﻿#contenedor_cabecera {
	left: 0px;
	top: 0px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	position: relative;
	background: #d70004 url(../irudiak/barra/fondoCabeceraRojo.gif) repeat-x left top;
	font-size: 76%;
}

#contenedor_cabecera img {
	margin: 0px;
	border: none;
}

a#imagen_logo_dipu_cabecera {
	display: block;
	width:67px;
	height: 24px;
	margin: 0px;	
	position: absolute;
	left: 0px;
	top: 0px;
	color: #fff !important;
}
#imagen_logo_dipu_cabecera_imprimir {
	position: absolute;
	left: -999px;
	width: 990px;
}
#texto_logo_dipu_cabecera {
	margin:0 0 0 72px;
	padding: 0px;
	position: relative;
	background: none;
	/*font-size: 76%;*/
}

#texto_logo_dipu_cabecera h1 {
	text-align: left;
	text-transform: uppercase;
	line-height: 2.2em;
	min-height: 24px;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font-size: 0.9em;
}

* html #texto_logo_dipu_cabecera h1 {
	margin-top: -4px;
	line-height: 3.2em;
}

html>body #texto_logo_dipu_cabecera h1 {
	letter-spacing:-0.03em;
	border-left: 1px solid #fff;
	padding-left: 10px;
}

#texto_logo_dipu_cabecera a:link,
#texto_logo_dipu_cabecera a:visited,
#texto_logo_dipu_cabecera a:hover {
	text-decoration: none;

}

#texto_logo_dipu_cabecera h1,
#texto_logo_dipu_cabecera a,
#texto_logo_dipu_cabecera a:link,
#texto_logo_dipu_cabecera a:visited,
#texto_logo_dipu_cabecera a:hover {
	color: #fff!important;
}

#opciones_cabecera {
	font-size: 0.9em;
    position: absolute;
    right: 0;
    top: 0;
}

/* Botón de Contacto */
#contacto {
	min-height: 1.9em;
	line-height: 1.9em;
	margin: 0px;
	text-align: center;
	float:right;
	width: 6.6em;
	padding: 0px;
	background-color: #d70004;
	border: 1px solid #900;
}

#contacto a:link, #contacto a:visited {
	text-decoration: none;
}

#contacto a:hover {
	text-decoration: underline;
}

#contacto a,
#contacto a:link,
#contacto a:visited,
#contacto a:hover {
	color: #fff!important;
}

/* zona de idiomas */
#idiomas {
  display:block;
  float:right;
  height:21px;
  margin:0;
  overflow:hidden;
  padding:0;
  color: #FFF;
}

#opciones_cabecera #soloIdiomas {
	right: 0.5em;
}

#tit_idiomas {
	position: absolute;
	left: -999px;
	width: 990px;
}

#idiomas a:link, #idiomas a:visited {
	text-decoration: none;
	color:#fff!important;
}

#idiomas a:hover {
	text-decoration: underline;
}

#idioma_izq, #idioma_dch, #trilingue {
  display:inline-block;
  list-style:none;
  margin:0;
  padding:4px 5px !important;
  text-align:center;
}

#idiomas #trilingue {
	width: 3.8em;
	float: left;
}

.separador{
	border: medium none;
	clear: both;
	height: 2px;
	margin: 0px;
	padding: 0px;
}